Bug 624246 - purple-sipe package wrong group
purple-sipe package wrong group
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin-sipe (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-15 03:11 EDT by raffamaiden
Modified: 2013-01-10 01:09 EST (History)
2 users (show)

See Also:
Fixed In Version: pidgin-sipe-1.11.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-25 20:13:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description raffamaiden 2010-08-15 03:11:00 EDT
I think that in the purple-sipe package the group field is wrong: Synaptic report it under %{pkg-group} and this is the only package under this group
Comment 1 Fedora Update System 2010-10-07 13:45:40 EDT
pidgin-sipe-1.11.0-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/pidgin-sipe-1.11.0-1.fc13
Comment 2 Fedora Update System 2010-10-07 13:46:35 EDT
pidgin-sipe-1.11.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pidgin-sipe-1.11.0-1.fc14
Comment 3 Fedora Update System 2010-10-07 15:54:05 EDT
pidgin-sipe-1.11.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin-sipe'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pidgin-sipe-1.11.0-1.fc14
Comment 4 Fedora Update System 2010-11-25 20:13:01 EST
pidgin-sipe-1.11.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-11-25 20:13:13 EST
pidgin-sipe-1.11.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.